@font-face {
    font-family: 'nexa_rust_script_r00';
    src: url('../fonts/NexaRustScriptR-00-webfont.eot');
    src: url('../fonts/NexaRustScriptR-00-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NexaRustScriptR-00-webfont.woff2') format('woff2'),
         url('../fonts/NexaRustScriptR-00-webfont.woff') format('woff'),
         url('../fonts/NexaRustScriptR-00-webfont.ttf') format('truetype'),
         url('../fonts/NexaRustScriptR-00-webfont.svg#nexa_rust_script_r00') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexa_rust_script_sshadow_00';
    src: url('../fonts/NexaRustScriptS-Shadow00-webfont.eot');
    src: url('../fonts/NexaRustScriptS-Shadow00-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NexaRustScriptS-Shadow00-webfont.woff2') format('woff2'),
         url('../fonts/NexaRustScriptS-Shadow00-webfont.woff') format('woff'),
         url('../fonts/NexaRustScriptS-Shadow00-webfont.ttf') format('truetype'),
         url('../fonts/NexaRustScriptS-Shadow00-webfont.svg#nexa_rust_script_sshadow_00') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hittheroad';
    src: url('../fonts/HittheRoad-webfont.eot');
    src: url('../fonts/HittheRoad-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HittheRoad-webfont.woff2') format('woff2'),
         url('../fonts/HittheRoad-webfont.woff') format('woff'),
         url('../fonts/HittheRoad-webfont.ttf') format('truetype'),
         url('../fonts/HittheRoad-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}